.bodyContent p
{
	margin-bottom: 0px;
}

.bodyContent h2
{
	font-size: 12px;
	font-weight: bold;
}

.bodyContent hr
{
	height: 1px;
	color: #993300;
	margin-bottom: 10px;
	text-align: center;
}

.bodyContent ul
{
	list-style-position: outside;
	margin-left: 30px;
	line-height: 150%;
	margin-bottom: 10px;
}

.bodyContent ul ul
{
	list-style: none;
	margin-top: 10px;
	margin-bottom: 10px;
}